Device Family: Stratix® IV GX

Type: Answers

Area: Component, HSIO



Why do I get a syntax error related to "Missing or invalid file version" when I try to open Stratix IV GX device Eldo models in Hyperlynx tool?

Description

You can get a syntax error related to "Missing or invalid file version" while opening Stratix IV® GX device Eldo models due to Hyperlynx software version incompatibility.  You must use Hyperlynx software version 8.0 or later with these models.  Earlier Hyperlynx software versions are not compatible. 

You can download the latest Hyperlynx software from Mentor Graphics® SupportNet website. Altera device Eldo and other models are available through Altera Download Center.